
/*Small devices (tablets, 768px and up) */
/*@media (min-width: 768px) {}*/
/* Medium devices (desktops, 992px and up) */
/*@media (min-width: 992px) {}*/
/* Large devices (large desktops, 1200px and up) */
/*@media (min-width: 1200px) {}*/

body {
	padding: 0px;
	margin: 0px;
	/*font-family: 'Open Sans', sans-serif;*/
	background-color: #292929;
}
a {
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
a:hover {
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
}
textarea {
	resize:vertical;
}

/*body*/
body {
	background-color: #292929;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
body#white {
	background-color: #FFF;
}
body#home {
	/*background-color: transparent;*/
	background-image: url("/media/images/home/bg.jpg");
}
body#contact {
	/*background-color: transparent;*/
	background-image: url("/media/images/contact/bg.jpg");
}

/*home*/
#home #content h2{
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 2px;
	line-height: 17px;
}
#home #content h3{
	font-weight: normal;
	font-size: 16px;
	letter-spacing: 2px;
	margin: 10px;
	padding: 0px;
}
#home #content .box-fade {
	background-color: #000;
	width: 90%;
	/*margin: 15% auto 0% auto;*/
	margin: 0% auto 0% auto;

	background: -moz-linear-gradient(top,  rgba(0,0,0,0.90) 0%, rgba(0,0,0,0.10) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.90)), color-stop(100%,rgba(0,0,0,0.10)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.90) 0%,rgba(0,0,0,0.10) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0.90) 0%,rgba(0,0,0,0.10) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.90) 0%,rgba(0,0,0,0.10) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.90) 0%,rgba(0,0,0,0.10) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}
#home #content .box-pad {
	padding: 15% 15% 10% 15%;
}
#home #content .box-trans {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.10) 0%, rgba(0,0,0,0.90) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.10)), color-stop(100%,rgba(0,0,0,0.90)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.10) 0%,rgba(0,0,0,0.90) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0.10) 0%,rgba(0,0,0,0.90) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.10) 0%,rgba(0,0,0,0.90) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.10) 0%,rgba(0,0,0,0.90) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}
#home #content img {
	max-width: 100%;
}
#home #content .logo {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	height: 140px;
	position: relative;
	/*width: 140px;*/
	margin: 0 auto;
}
#home #content .logo a {
	display: block;
}
#home #content .logo .scrollNormal {
	opacity: 1;
	position: absolute;
	top: 0px;
	width: 100%;

	filter: alpha(opacity=100);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#home #content .logo .scrollDown {
	opacity: 0;
	position: absolute;
	top: 0px;
	width: 100%;

	filter: alpha(opacity=0);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#home #content .logo:hover .scrollNormal {
	/*opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);*/
}
#home #content .logo:hover .scrollDown {
	/*opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: rotate(-360deg);
	-moz-transform: rotate(-360deg);
	-ms-transform: rotate(-360deg);
	-o-transform: rotate(-360deg);
	transform: rotate(-360deg);*/
}

/*theNav*/
#theNav {
	/*background-color: #FFF;*/
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;

	background: -moz-linear-gradient(top,  rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.9)), color-stop(100%,rgba(255,255,255,0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99f8f8f8', endColorstr='#99f8f8f8',GradientType=0 ); /* IE6-9 */
}
#theNav .navbar-nav > li > a:hover, #theNav .dropdown .dropdown-menu a:hover {
	background-color: #FFF;
}
#theNav .dropdown .dropdown-menu {
	font-size: 11px;
	font-weight: bold;
}

/*#theNav .navbar-toggle .icon-bar*/
@media (min-width: 768px) {
	#theNav {
		margin-bottom: 0px;
	}
	#theNav .navbar-nav > li > a {
		/*padding-bottom: 32px;*/
		/*padding-top: 32px;*/
	}
	#theNav .social-icons.sicon-black.bordered.nav.navbar-nav.navbar-right {
		/*padding: 23px 0px 0px;*/
		padding: 8px 0px 0px;
	}
}

/*content styles*/
#content {
	color: #FFF;
	/*background-color: #292929;*/
	/*border-top: 1px solid #292929;*/

	/*overflow: hidden;*/
	/*background-size: cover;*/
	/*background-repeat: no-repeat;*/
	text-align: center;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: large;
	font-weight: lighter;
}
body#white #content {
	color: #777;
	/*background-color: #FFF;*/
	/*border-top: 1px solid #FFF;*/
}
body#home #content {
	/*background-color: transparent;*/
	text-align: center;
}
#content .pageHeading {
	color: #BBB;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	padding: 0px;
	margin: 30px 0px 5px 0px;
	letter-spacing: 1px;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
#content .pageSubHeading {
	color: #C3CE23;
	font-size: 22px;
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	letter-spacing: 2px;
}
body#white #content .pageSubHeading {
	color: #000;
}
#content .thumbnail.plain {
	background-color: transparent;
	border: none;
}

/*footer*/
#footer {
	z-index: 1029;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	margin-bottom: 0;
	border-top: solid 1px #E7E7E7;

	font-size: 75%;

	/*padding: 20px 0px 10px 0px;*/
	padding: 10px 0px 0px 0px;

	background: -moz-linear-gradient(top,  rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.9)), color-stop(100%,rgba(255,255,255,0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99f8f8f8', endColorstr='#99f8f8f8',GradientType=0 ); /* IE6-9 */
}






/*social icons*/
.social-icons {
	display: table;
}
.social-icons a {
	display: table-cell;
}
[class^="sicon-"] i, [class*=" sicon-"] i {
	background-image: url("/media/images/icon-set.png");
	background-repeat: no-repeat;
	display: block;
	height: 25px;
	line-height: 14px;
	text-align: center;
	text-indent: -99999px;
	vertical-align: text-top;
	width: 25px;
}
.sicon-white i {
	background-image: url("/media/images/icon-set-white.png");
}
.sicon-black i {
	background-image: url("/media/images/icon-set.png");
}
.sicon-search i {
	background-position: 3px 0;
}
.sicon-place i {
	background-position: -37px 0;
}
.sicon-phone i {
	background-position: -77px 0;
}
.sicon-mail i {
	background-position: -117px 0;
}
.sicon-clock i {
	background-position: -157px 0;
}
.sicon-facebook i {
	background-position: -197px 0;
}
.sicon-twitter i {
	background-position: -237px -1px;
}
.sicon-linkedin i {
	background-position: -277px -1px;
}
.sicon-youtube i {
	background-position: -317px -1px;
}
.sicon-pinterest i {
	background-position: -356px -1px;
}
.social-icons.bordered {
}
.social-icons.bordered a {
	padding: 6px 12px;
	transition: all 0.2s ease-in-out 0s;
}
.social-icons.bordered a:hover {
	background-color: #FFFFFF;
}
.social-icons.bordered a:hover i {
	background-image: url("/media/images/icon-set.png");
}
.social-icons.bordered-black {
	border-right: 2px solid #292929;
}
.social-icons.bordered-black a {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #292929 -moz-use-text-color #292929 #292929;
	border-image: none;
	border-style: solid none solid solid;
	border-width: 2px 0 2px 2px;
}
.social-icons.bordered-black a:hover {
	background-color: #292929;
}
.social-icons.bordered-black a:hover i {
	background-image: url("/media/images/icon-set-white.png");
}
.social-icons.hover-big [class^="sicon-"], .social-icons.hover-big [class*=" sicon-"] {
	padding: 9px 8px 8px;
	transition: all 0.2s ease-in-out 0s;
}
.social-icons.hover-big a i {
	transition: all 0.3s ease-in-out 0s;
}
.social-icons.hover-big a:hover i {
	background-image: url("/media/images/icon-set-white.png");
}
.social-icons.hover-big .sicon-facebook:hover {
	background-color: #3B5998;
}
.social-icons.hover-big .sicon-twitter:hover {
	background-color: #44CBFF;
}
.social-icons.hover-big .sicon-linkedin:hover {
	background-color: #1E79C0;
}
.social-icons.hover-big .sicon-youtube:hover {
	background-color: #FF0000;
}
.social-icons.hover-big .sicon-pinterest:hover {
	background-color: #D90000;
}
.social-icons.hover-big .sicon-search:hover {
	background-color: #000000;
}
.social-icons.hover-big .sicon-place:hover {
	background-color: #000000;
}
.social-icons.hover-big .sicon-phone:hover {
	background-color: #000000;
}
.social-icons.hover-big .sicon-mail:hover {
	background-color: #000000;
}
.social-icons.hover-big .sicon-clock:hover {
	background-color: #000000;
}


/*misc*/
.sep1 {
	background-image: url("/media/images/sep1.png");
	background-repeat: no-repeat;
	background-position: center center;
	height: 27px;
}
.sep2 {
	background-image: url("/media/images/sep2.png");
	background-repeat: no-repeat;
	background-position: center center;
	height: 39px;
}
.sep3 {
	background-image: url("/media/images/sep3.png");
	background-repeat: no-repeat;
	background-position: center center;
	height: 26px;
}
.sep4 {
	background-image: url("/media/images/sep4.png");
	background-repeat: no-repeat;
	background-position: center center;
	height: 46px;
}
.green {
	color: #C3CE23;
}
.nivo-control > img {
	height: 50px;
	margin: 10px;
	width: 50px;
}
.transWhite {
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.9)), color-stop(100%,rgba(255,255,255,0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#e6ffffff',GradientType=0 ); /* IE6-9 */
}
/*protfolio stuff*/
.portfolio-items a {
	position: relative;
	display: block;
	color: #fff;
	overflow: hidden;
}
.portfolio-items .portfolio-overlay {
	width: 100%;
	height: 100%;
	top: 0;
	left: -100%;
	position: absolute;
	display: block;
	z-index: 4;
	background: url('/media/images/thumb-over.png') no-repeat scroll center 42% #aab420;
	background-size: auto 20%;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.portfolio-items a:hover .portfolio-overlay {
	opacity: 0.95;
	filter: alpha(opacity=95);
	left: 0;
}
.portfolio-items h4 {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 14px;
	font-weight: 600;
	text-align: center;
	top: 54%;
	border-top: 1px solid #ffffff;
	margin-left: 15%;
	margin-right: 15%;
	width: 70%;
	padding-top: 15px;
	font-weight: bold;
	position: absolute;
}
.portfolio-items .mix {
	opacity: 0;
	display: none;
}
.portfolio-item-details {
	background-color: #F1F1F1;
	padding: 15px;
	margin-bottom: 50px;
	display: none;
}
.portfolio-item-details .close-portfolio {
	text-align: right;
}
.portfolio-item-details .close-portfolio span {
	border: 2px solid #292929;
	color: #292929;
	display: block;
	font-family: "Tahoma", Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	height: 25px;
	line-height: 1.1em;
	padding: 5px;
	text-align: center;
	text-decoration: none;
	text-indent: 1px;
	text-transform: uppercase;
	width: 25px;
	float: right;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
	text-indent: -99999px;
	background: url("../images/css/cls.png") no-repeat center center;
}
.portfolio-item-details .close-portfolio span:hover {
	opacity: 0.5;
}
.portfolio-item-details h5 {
	margin-top: 10px;
	margin-bottom: 0px;
}
.portfolio-item-details article {
	margin-top: 15px;
}
.portfolio-item-details .website h5 {
	line-height: 20px;
	margin-top: 15px;
}
.portfolio-item-details .website a {
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
}
.portfolio-item-details .social-icons {
	margin: 40px 0;
}
.portfolio-item-details .submenu {
	text-align: left;
}
.portfolio-item-details .submenu span {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 28px;
	letter-spacing: 1px;
	color: #ffffff;
	padding: 3px 8px;
	margin: 0;
	position: relative;
	background-color: #bbbbbb;
}
.portfolio-item-details .submenu span:hover {
	text-decoration: none;
}